# Generated by Django 4.2.11 on 2024-05-15 20:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('maps', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='geomap',
            name='lat',
            field=models.FloatField(default=0.0),
        ),
        migrations.AddField(
            model_name='geomap',
            name='lon',
            field=models.FloatField(default=0.0),
        ),
        migrations.AddField(
            model_name='geomap',
            name='name',
            field=models.CharField(default='N/A', max_length=200),
        ),
        migrations.AddField(
            model_name='geomap',
            name='osm_id',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='geomap',
            name='place_id',
            field=models.IntegerField(default=0),
        ),
    ]
